Key = vk
Level = 8
AdminLevel = 10
HelperLevel = 3
DonateRank = 3
UpgradePoints = 2
ConnectedTime = 0
Registered = 1
Sex = 1
Age = 21
Origin = 1
CK = 0
Muted = 0
Respect = 15
Money = 64234419
Bank = 106993020
Crimes = 0
Kills = 0
Deaths = 358
Arrested = 0
WantedDeaths = 0
Phonebook = 0
Kpk = 1
LottoNr = 0
Fishes = 0
BiggestFish = 0
Job = 22
Paycheck = 0
HeadValue = 0
Jailed = 0
JailTime = 0
Materials = 0
Drugs = 954
Leader = 22
Member = 0
FMember = 255
Rank = 8
Zvan = 0
Char = 165
ContractTime = 0
DetSkill = 0
SexSkill = 0
BoxSkill = 0
LawSkill = 0
MechSkill = 0
JackSkill = 0
VorSkill = 0
CarSkill = 0
NewsSkill = 0
DrugsSkill = 0
CookSkill = 0
FishSkill = 0
pSHealth = 0.000000
pHealth = 47.000000
Int = 0
Local = 255
Team = 22
Model = 79
PhoneNr = 573972
House = 188
Bizz = 255
Pos_x = 239.850296
Pos_y = 57.568199
Pos_z = 2.516700
CarLic = 1
VoenBilet = 0
FlyLic = 1
BoatLic = 1
FishLic = 1
GunLic = 1
Gun1 = 5
Gun2 = 24
Gun3 = 0
Gun4 = 29
Ammo1 = 1
Ammo2 = 120
Ammo3 = 0
Ammo4 = 120
CarTime = 0
VorTime = 0
PayDay = 6
PayDayHad = 3
CDPlayer = 0
Wins = 0
Loses = 0
AlcoholPerk = 0
DrugPerk = 0
MiserPerk = 0
PainPerk = 0
TraderPerk = 0
Tutorial = 1
MuteTime = 0
AutoKey = 0
Mission = 0
Warnings = 0
Adjustable = 1
Fuel = 0
Zakonop = 0
CarKey3 = 37
CarKey2 = 15
CarKey = 0
Ord = 0
Pass = 0
Sh = 1
Mask = 1
Balance = 197
Nalog = 0
MaskSkill = 25
Inet = 282
Married = 0
Vaip = 1
MarriedTo = No-one
Online = 21/1/2012
0 = x
1 = x
50 = x
5001 = x
501 = x
Vigovor = 0
Flat = 255
Plant = 0
Trava = 0
FlatKey = 255
Garagekey = 9
Aptechka = 0
PSH = 1